
<!DOCTYPE html>
<html lang="zxx" class="js dark-mode">

<head>

    <meta charset="utf-8">
    <title>Card - MetroFinancebank</title>
<meta name="author" content="Metro Finance Bank">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<meta name="description" content="Easy, fee-free banking for entrepreneurs">
<meta name="csrf-token" content="iU3AxKaekCWlt00WEawko5C7zq8tJJKroQrKy725">
<link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.1.3/dist/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
<!-- Fav Icon  -->
<link rel="shortcut icon" href="assets/favicon.png">

    <!-- StyleSheets  -->
    <link rel="stylesheet" href="assets/dashlite.css?ver=3.1.1">
    <link id="skin-default" rel="stylesheet" href="assets/theme.css?ver=3.1.1">

        <style>
        @import url("https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@400;500;600;700&display=swap");

        *{
            margin: 0;
            padding: 0;
            box-sizing: border-box;
            font-family: 'Josefin Sans', san-serif;

        }

        .mycontainer{
            min-height: 100vh;
            width: 100%;
            background: #000;
            display: flex;
            align-items: center;
            justify-content: center;
        }

        .mycard{
            width: auto;
            max-width: 500px;
            height: 300px;
            color: #fff;
            cursor: pointer;
            perspective: 1000px;
        }

        .mycard-inner{
            width: 100%;
            height: 100%;
            position: relative;
            transition: transform 1s;
            transform-style: preserve-3d;
        }

        .front, .back{
            width: 100%;
            height: 100%;
            background-image: linear-gradient(45deg, #0045c7, #ff2c7d);
            position: absolute;
            top: 0;
            left: 0;
            padding: 20px 30px;
            border-radius: 15px;
            /* overflow: hidden; */
            z-index: 1;
            backface-visibility: hidden;
        }

        .myrow{
            display: flex;
            align-items: center;
            justify-content: space-between;
        }

        .map-img{
            width: 100%;
            position: absolute;
            top: 0;
            left: 0;
            opacity: 0.3;
            z-index: -1;
        }

        .mycard-no{
            font-size: 35px;
            margin-top: 40px;
        }

        .mycard-holder{
            font-size: 12px;
            margin-top: 15px;
            margin-bottom: 0;
        }

        .myname{
            font-size: 22px;
            /* margin-bottom: 10px; */
            margin-top: -8px;
        }

        .bar{
            background: #222;
            margin-left: -30px;
            margin-right: -30px;
            height: 45px;
            /* margin-top: 10px; */
        }

        .code{
            text-align: right;

        }

        .mycard-cvv{
            margin-top: 20px;
        }

        .mycard-cvv div{
            flex: 1;
        }

        .mycard-cvv img{
            width: 100%;
            display: block;
            line-height: 0;
        }

        .mycard-cvv p{
            height: 51px;
            /* background: #fff; */
            color: #fff;
            font-size: 18px;
            padding: 10px 15px 8px 15px;
            margin-top: 5px;
            margin-bottom: -3px;
        }

        .mycard-text{
            margin-top: 10px;
            font-size: 13px;
            font-weight: bold;
            line-height: 12px;
            text-align: left;
            color: #000;
        }

        .signature{
            margin-top: 0;
        }


        .back{
            transform: rotateY(180deg);
        }

        .mycard:hover .mycard-inner{
            transform: rotateY(-180deg);
        }
    </style>

    <style >[wire\:loading], [wire\:loading\.delay], [wire\:loading\.inline-block], [wire\:loading\.inline], [wire\:loading\.block], [wire\:loading\.flex], [wire\:loading\.table], [wire\:loading\.grid], [wire\:loading\.inline-flex] {display: none;}[wire\:loading\.delay\.shortest], [wire\:loading\.delay\.shorter], [wire\:loading\.delay\.short], [wire\:loading\.delay\.long], [wire\:loading\.delay\.longer], [wire\:loading\.delay\.longest] {display:none;}[wire\:offline] {display: none;}[wire\:dirty]:not(textarea):not(input):not(select) {display: none;}input:-webkit-autofill, select:-webkit-autofill, textarea:-webkit-autofill {animation-duration: 50000s;animation-name: livewireautofill;}@keyframes livewireautofill { from {} }</style>

</head>

<body class="nk-body npc-crypto bg-white has-sidebar ">
    <div class="nk-app-root">
        <!-- main @s -->
        <div class="nk-main ">
            <!-- sidebar @s -->

            <div class="nk-sidebar nk-sidebar-fixed " data-content="sidebarMenu">
    <div class="nk-sidebar-element nk-sidebar-head">
        <div class="nk-sidebar-brand">
            <a href="https://metrofinancebank.com" class="logo-link nk-sidebar-logo">
                <img class="logo-light logo-img" src="assets/logo.png" srcset="assets/logo.png" alt="logo">
                <img class="logo-dark logo-img" src="assets/logo2.png" srcset="assets/logo2.png" alt="logo">
            </a>
        </div>
        <div class="nk-menu-trigger me-n2">
            <a href="#" class="nk-nav-toggle nk-quick-nav-icon d-xl-none" data-target="sidebarMenu"><em class="icon ni ni-arrow-left"></em></a>
        </div>
    </div><!-- .nk-sidebar-element --> 
    <div class="nk-sidebar-element">
        <div class="nk-sidebar-body" data-simplebar>
            <div class="nk-sidebar-content">
                <div class="nk-sidebar-widget d-xl-block">
                    <div class="user-account-info between-center">
                        <div class="user-account-main">
                            <h6 class="overline-title-alt">Available Balance</h6>
                            <div class="user-balance"> $ 18,207,785.00 </div>
                            
                        </div> 
                        <a href="#" class="btn btn-white btn-icon btn-light"><i class="material-icons">insert_chart</i></a>
                    </div>
                    <ul class="user-account-data gy-1">
                        <li>
                            <div class="user-account-label">
                                <span class="sub-text">Account Status</span>
                            </div>
                            <div class="user-account-value">
                                
                                                                    <span class="text-success ms-2"> Active </span>
                                
                            </div>
                        </li>

                        
                    </ul>
                    <div class="user-account-actions">
                        <ul class="g-3">
                            <li><a href="funds-transfer.php" class="btn btn-lg btn-primary"><span>Transfer</span></a></li>
                            <li><a href="transaction-history.php" class="btn btn-lg btn-warning"><span>History</span></a></li>
                        </ul>
                    </div>
                </div><!-- .nk-sidebar-widget -->

                

                <div class="nk-sidebar-menu">
                    <!-- Menu -->
                    <ul class="nk-menu">
                        <li class="nk-menu-heading">
                            <h6 class="overline-title">Menu</h6>
                        </li>
                        <li class="nk-menu-item">
                            <a href="dashboard.php" class="nk-menu-link">
                                <span class="nk-menu-icon"><i class="material-icons">dashboard</i></span>
                                <span class="nk-menu-text">Dashboard</span>
                            </a>
                        </li>
                        
                        <li class="nk-menu-item">
                            <a href="profile.php" class="nk-menu-link">
                                <span class="nk-menu-icon"><i class="material-icons">account_circle</i></span>
                                <span class="nk-menu-text"> Profile</span>
                            </a>
                        </li>
                        <li class="nk-menu-item">
                            <a href="card.php" class="nk-menu-link">
                                <span class="nk-menu-icon"><i class="material-icons">credit_card</i></span>
                                <span class="nk-menu-text">Card(s)</span>
                            </a>
                        </li>
                        <li class="nk-menu-item has-sub">
                            <a href="#" class="nk-menu-link nk-menu-toggle">
                                <span class="nk-menu-icon"><i class="material-icons">repeat</i></span>
                                <span class="nk-menu-text">Transactions</span>
                            </a>
                            <ul class="nk-menu-sub">
                                <li class="nk-menu-item">
                                    <a href="funds-transfer.php" class="nk-menu-link"><span class="nk-menu-text">Funds Transfer</span></a>
                                </li>
                                <li class="nk-menu-item">
                                    <a href="transaction-history.php" class="nk-menu-link"><span class="nk-menu-text">Transaction History</span></a>
                                </li>
                            </ul><!-- .nk-menu-sub -->
                        </li><!-- .nk-menu-item -->

                         

                    </ul><!-- .nk-menu -->
                </div><!-- .nk-sidebar-menu -->

                <div class="nk-sidebar-footer">
                    <ul class="nk-menu nk-menu-footer">
                        <li>
                                         <a href="logout.php" class="nk-menu-link">
                                <span class="nk-menu-icon"><i class="material-icons">exit_to_app</i></span>
                                <span class="nk-menu-text">Logout</span>
                            </a>
                                    </li>


                    </ul><!-- .nk-footer-menu -->
                </div><!-- .nk-sidebar-footer -->
            </div><!-- .nk-sidebar-content -->
        </div><!-- .nk-sidebar-body -->
    </div><!-- .nk-sidebar-element -->
</div>

            <!-- sidebar @e -->
            <!-- wrap @s -->
            <div class="nk-wrap ">
                <!-- main header @s -->

                <div class="nk-header nk-header-fluid nk-header-fixed is-light">
    <div class="container-fluid">
        <div class="nk-header-wrap">
            <div class="nk-menu-trigger d-xl-none ms-n1">
                <a href="#" class="nk-nav-toggle nk-quick-nav-icon" data-target="sidebarMenu"><em class="icon ni ni-menu"></em></a>
            </div>
            <div class="nk-header-brand d-xl-none">
                <a href="https://metrofinancebank.com" class="logo-link">
                    <img class="logo-light logo-img" src="assets/logo.png" srcset="assets/logo.png" alt="logo">
                <img class="logo-dark logo-img" src="assets/logo2.png" srcset="assets/logo2.png" alt="logo">
                </a>
            </div>
            <div class="nk-header-news d-none d-xl-block">
                <div class="nk-news-list">
                    <a class="nk-news-item" href="#">
                        <div class="nk-news-icon">
                            
                        </div>
                        
                    </a>
                </div>
            </div>
            <div class="nk-header-tools">
                <ul class="nk-quick-nav">
                    
                    <li class="dropdown user-dropdown">
                        <a href="#" class="dropdown-toggle" data-bs-toggle="dropdown">
                            <div class="user-toggle">
                                <div class="user-avatar sm text-justify-center">
                                                                            <img src="https://garantiifinance.com/images/9ksGbn6tIxDN1QiJwZ4u0llgIlQl9t48qOTu6n21.jpg"  alt="User Image">
                                                                    </div>
                                 <div class="user-info d-none d-md-block">
                                    <div class="user-status user-status-verified">Online</div>
                                    <div class="user-name dropdown-toggle">Daniel Oscar Wilson <i class="material-icons">keyboard_arrow_down</i></div>
                                </div>
                            </div>
                        </a>
                        <div class="dropdown-menu dropdown-menu-md dropdown-menu-end dropdown-menu-s1">
                            <div class="dropdown-inner user-card-wrap bg-lighter d-none d-md-block">
                                <div class="user-card">
                                    <div class="user-avatar md text-justify-center">
                                                                                    <img src="https://garantiifinance.com/images/9ksGbn6tIxDN1QiJwZ4u0llgIlQl9t48qOTu6n21.jpg"  alt="User Image">
                                                                            </div>
                                    <div class="user-info">
                                        <span class="lead-text">Daniel Oscar Wilson</span>
                                        <span class="sub-text">DanieloWilson1488@gmail.com</span>
                                    </div>
                                </div>
                            </div>
                             <div class="dropdown-inner user-account-info">
                                <h6 class="overline-title-alt"> Account Balance</h6>
                                <div class="user-balance">$ 18,207,785.00 <small class="currency currency-btc">USD</small></div>
                                <div class="user-balance-sub">Account Number <span> 4692136927 </span></div>
                                <a href="funds-transfer.php" class="link"><span> Funds Transfer</span> <i class="material-icons">compare_arrows</i></em></a>
                            </div>
                            <div class="dropdown-inner">
                                <ul class="link-list">
                                    <li><a href="profile.php"><i class="material-icons">account_box</i><span>View Profile</span></a></li>
                                    
                                    
                                    
                                </ul>
                            </div>
                            <div class="dropdown-inner">
                                <ul class="link-list">
                                   <li>
                                         <a href="logout.php" class="nk-menu-link">
                                <span class="nk-menu-icon"><i class="material-icons">exit_to_app</i></span>
                                <span class="nk-menu-text">Logout</span>
                            </a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </li>
                    
                </ul>
            </div>
        </div>
    </div>
</div>

                <!-- main header @e -->
                <!-- content @s -->

                <div class="nk-content nk-content-fluid">
    <div class="container-xl wide-lg">
        <div class="nk-content-body">
            <div class="nk-block-head">
                <div class="nk-block-between-md g-4">
                    <div class="nk-block-head-content">
                        <h2 class="nk-block-title fw-normal">Card(s)</h2>
                        
                    </div>
                    
                </div>
            </div><!-- .nk-block-head -->
            <div class="nk-block">
                <div class="card card-bordered">
                    <div class="card-inner">

                        <div class="row text-left">
                            <div class="col-12 text-left">
                                <div class="text-danger text-left mb-3">
                                    <h6>
                                        Hover on card to view CVV, Card Code, Disclamer etc.*
                                    </h5>

                                </div>
                            </div>
                        </div>

                                                    <div class="row text-center mb-5" style="text-align: center; align-content: center;">
                                <div class="col-12">
                                    <div class="">
                                        <div class="mycard">
                                            <div class="mycard-inner">
                                                <div class="front">
                                                    <img src="assets/map.png" alt="map" class="map-img">
                                                    <div class="myrow">
                                                        <img src="assets/chip.png" alt="Chip" style="width: 60px;">
                                                        <img src="assets/visa.png" alt="visa" style="width: 80px;">
                                                    </div>
                                                    <div class="myrow mycard-no">
                                                        <p>1234</p>
                                                        <p>5678</p>
                                                        <p>9011</p>
                                                        <p>1234</p>
                                                    </div>
                                                    <div class="myrow mycard-holder">
                                                        <p>CARD HOLDER</p>
                                                        <p>VALID TILL</p>
                                                    </div>
                                                    <div class="myrow myname">

                                                        <p>Kelvin Orishedere</p>
                                                        <p>11 / 30  </p>
                                                    </div>
                                                </div>

                                                <div class="back">
                                                    <img src="assets/map.png" alt="map" class="map-img">
                                                    <div class="code">
                                                        <span> SNL-9133NOD-26 </span>
                                                    </div>
                                                    <div class="bar">

                                                    </div>
                                                    <div class="myrow mycard-cvv">
                                                        <div>
                                                            <img src="assets/pattern.png" alt="pattern">
                                                        </div>
                                                        
                                                        <p>681</p>
                                                    </div>
                                                    <div class="myrow mycard-text">
                                                        <p>By using this card, the holder agrees to all the terms and condition under which it was issued. This card is issued by Metro Finance Bank pursuant to license by VISA &nbsp; International. It remains the property of the issuer and will be withdrawn upon misuse by card holder.
                                                        <br><br>
                                                        <strong style="text-transform: capitalize;"> Metro Finance Bank, </strong> 24-Hours Customer Service.
                                                    </p>
                                                    </div>
                                                    <div class="myrow signature">
                                                        <p>CUSTOMER SIGNATURE</p>
                                                        <img src="assets/visa.png" alt="visa" style="width: 80px;">
                                                    </div>
                                                </div>

                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        
                    </div><!-- .card-inner -->
                </div><!-- .card -->

            </div><!-- .nk-block -->
        </div>
    </div>
</div>

                <!-- content @e -->

                <div class="nk-footer">
    <div class="container-fluid">
        <div class="nk-footer-wrap">
            <div class="nk-footer-copyright"> &copy;  Metro Finance Bank. All rights reserved.
            </div>
            <div class="nk-footer-links">
                <ul class="nav nav-sm">
                    
                </ul>
            </div>
        </div>
    </div>
</div>

                <!-- footer @e -->
            </div>
            <!-- wrap @e -->
        </div>
        <!-- main @e -->
    </div>
    <!-- app-root @e -->

    <!-- select region modal -->
    

     <!-- JavaScript -->
    <script src="assets/bundle.js?ver=3.1.1"></script>
    <script src="assets/scripts.js?ver=3.1.1"></script>

    <script src="assets/chart-crypto.js?ver=3.1.1"></script>
<script src="assets/gd-analytics.js?ver=3.1.1"></script>
<script src="assets/jqvmap.js?ver=3.1.1"></script>
    
        
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.14.3/dist/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.1.3/dist/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>


    <script src="/livewire/livewire.js?id=90730a3b0e7144480175" data-turbo-eval="false" data-turbolinks-eval="false" ></script><script data-turbo-eval="false" data-turbolinks-eval="false" >window.livewire = new Livewire();window.Livewire = window.livewire;window.livewire_app_url = '';window.livewire_token = 'RcMBh6ga4nyspP8ROmHLhxb6DJ5JSuOWorNF24MR';window.deferLoadingAlpine = function (callback) {window.addEventListener('livewire:load', function () {callback();});};let started = false;window.addEventListener('alpine:initializing', function () {if (! started) {window.livewire.start();started = true;}});document.addEventListener("DOMContentLoaded", function () {if (! started) {window.livewire.start();started = true;}});</script>
    

</body>

</html>
