
<!DOCTYPE html>
<html lang="zxx" class="js dark-mode">

<head>

   <meta charset="utf-8">
    <title>Dashboard - MetroFinancebank</title>
<meta name="author" content="Metro Finance Bank">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<meta name="description" content="Easy, fee-free banking for entrepreneurs">
<meta name="csrf-token" content="iU3AxKaekCWlt00WEawko5C7zq8tJJKroQrKy725">
<link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.1.3/dist/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
<!-- Fav Icon  -->
<link rel="shortcut icon" href="assets/favicon.png">


<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.7.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
	
    <!-- StyleSheets  -->
    <link rel="stylesheet" href="assets/dashlite.css?ver=3.1.1">
    <link id="skin-default" rel="stylesheet" href="assets/theme.css?ver=3.1.1">

    
    <style >[wire\:loading], [wire\:loading\.delay], [wire\:loading\.inline-block], [wire\:loading\.inline], [wire\:loading\.block], [wire\:loading\.flex], [wire\:loading\.table], [wire\:loading\.grid], [wire\:loading\.inline-flex] {display: none;}[wire\:loading\.delay\.shortest], [wire\:loading\.delay\.shorter], [wire\:loading\.delay\.short], [wire\:loading\.delay\.long], [wire\:loading\.delay\.longer], [wire\:loading\.delay\.longest] {display:none;}[wire\:offline] {display: none;}[wire\:dirty]:not(textarea):not(input):not(select) {display: none;}input:-webkit-autofill, select:-webkit-autofill, textarea:-webkit-autofill {animation-duration: 50000s;animation-name: livewireautofill;}@keyframes livewireautofill { from {} }</style>

</head>

<body class="nk-body npc-crypto bg-white has-sidebar ">
    
    
    <div class="nk-app-root">
        <!-- main @s -->
        <div class="nk-main ">
            <!-- sidebar @s -->

            
            <div class="nk-sidebar nk-sidebar-fixed " data-content="sidebarMenu">
    <div class="nk-sidebar-element nk-sidebar-head">
        <div class="nk-sidebar-brand">
            <a href="https://metrofinancebank.com" class="logo-link nk-sidebar-logo">
                <img class="logo-light logo-img" src="assets/logo.png" srcset="assets/logo.png" alt="logo">
                <img class="logo-dark logo-img" src="assets/logo2.png" srcset="assets/logo2.png" alt="logo">
            </a>
        </div>
        <div class="nk-menu-trigger me-n2">
            <a href="#" class="nk-nav-toggle nk-quick-nav-icon d-xl-none" data-target="sidebarMenu"><em class="icon ni ni-arrow-left"></em></a>
        </div>
    </div><!-- .nk-sidebar-element --> 
    <div class="nk-sidebar-element">
        <div class="nk-sidebar-body" data-simplebar>
            <div class="nk-sidebar-content">
                <div class="nk-sidebar-widget d-xl-block">
                    <div class="user-account-info between-center">
                        <div class="user-account-main">
                            <h6 class="overline-title-alt">Available Balance</h6>
                            <div class="user-balance"> $ 18,207,785.00 </div>
                            
                        </div> 
                        <a href="#" class="btn btn-white btn-icon btn-light"><i class="material-icons">insert_chart</i></a>
                    </div>
                    <ul class="user-account-data gy-1">
                        <li>
                            <div class="user-account-label">
                                <span class="sub-text">Account Status</span>
                            </div>
                            <div class="user-account-value">
                                
                                                                    <span class="text-success ms-2"> Active </span>
                                
                            </div>
                        </li>

                        
                    </ul>
                    <div class="user-account-actions">
                        <ul class="g-3">
                            <li><a href="funds-transfer.php" class="btn btn-lg btn-primary"><span>Transfer</span></a></li>
                            <li><a href="transaction-history.php" class="btn btn-lg btn-warning"><span>History</span></a></li>
                        </ul>
                    </div>
                </div><!-- .nk-sidebar-widget -->

                

                <div class="nk-sidebar-menu">
                    <!-- Menu -->
                    <ul class="nk-menu">
                        <li class="nk-menu-heading">
                            <h6 class="overline-title">Menu</h6>
                        </li>
                        <li class="nk-menu-item">
                            <a href="dashboard.php" class="nk-menu-link">
                                <span class="nk-menu-icon"><i class="material-icons">dashboard</i></span>
                                <span class="nk-menu-text">Dashboard</span>
                            </a>
                        </li>
                        
                        <li class="nk-menu-item">
                            <a href="profile.php" class="nk-menu-link">
                                <span class="nk-menu-icon"><i class="material-icons">account_circle</i></span>
                                <span class="nk-menu-text"> Profile</span>
                            </a>
                        </li>
                        <li class="nk-menu-item">
                            <a href="card.php" class="nk-menu-link">
                                <span class="nk-menu-icon"><i class="material-icons">credit_card</i></span>
                                <span class="nk-menu-text">Card(s)</span>
                            </a>
                        </li>
                        <li class="nk-menu-item has-sub">
                            <a href="#" class="nk-menu-link nk-menu-toggle">
                                <span class="nk-menu-icon"><i class="material-icons">repeat</i></span>
                                <span class="nk-menu-text">Transactions</span>
                            </a>
                            <ul class="nk-menu-sub">
                                <li class="nk-menu-item">
                                    <a href="funds-transfer.php" class="nk-menu-link"><span class="nk-menu-text">Funds Transfer</span></a>
                                </li>
                                <li class="nk-menu-item">
                                    <a href="transaction-history.php" class="nk-menu-link"><span class="nk-menu-text">Transaction History</span></a>
                                </li>
                            </ul><!-- .nk-menu-sub -->
                        </li><!-- .nk-menu-item -->

                         

                    </ul><!-- .nk-menu -->
                </div><!-- .nk-sidebar-menu -->

                <div class="nk-sidebar-footer">
                    <ul class="nk-menu nk-menu-footer">
                        <li class="nk-menu-item">
                            <a href="logout.php" class="nk-menu-link">
                                <span class="nk-menu-icon"><i class="material-icons">exit_to_app</i></span>
                                <span class="nk-menu-text">Logout</span>
                            </a>
                            </li>

                    </ul><!-- .nk-footer-menu -->
                </div><!-- .nk-sidebar-footer -->
            </div><!-- .nk-sidebar-content -->
        </div><!-- .nk-sidebar-body -->
    </div><!-- .nk-sidebar-element -->
</div>


            <!-- sidebar @e -->
            <!-- wrap @s -->
            <div class="nk-wrap ">
                 <!-- main header @s -->

                <div class="nk-header nk-header-fluid nk-header-fixed is-light">
    <div class="container-fluid">
        <div class="nk-header-wrap">
            <div class="nk-menu-trigger d-xl-none ms-n1">
                <a href="#" class="nk-nav-toggle nk-quick-nav-icon" data-target="sidebarMenu"><em class="icon ni ni-menu"></em></a>
            </div>
            <div class="nk-header-brand d-xl-none">
                <a href="https://metrofinancebank.com" class="logo-link">
                    <img class="logo-light logo-img" src="assets/logo.png" srcset="assets/logo.png" alt="logo">
                <img class="logo-dark logo-img" src="assets/logo.png" srcset="assets/logo.png" alt="logo">
                </a>
            </div>
            <div class="nk-header-news d-none d-xl-block">
                <div class="nk-news-list">
                    <a class="nk-news-item" href="#">
                        <div class="nk-news-icon">
                            
                        </div>
                        
                    </a>
                </div>
            </div>
            <div class="nk-header-tools">
                <ul class="nk-quick-nav">
                    
                    <li class="dropdown user-dropdown">
                        <a href="#" class="dropdown-toggle" data-toggle="dropdown">
                            <div class="user-toggle">
                                <div class="user-avatar sm text-justify-center">
                                <img src="https://garantiifinance.com/images/9ksGbn6tIxDN1QiJwZ4u0llgIlQl9t48qOTu6n21.jpg"  alt="User Image">
                                                                    </div>
                                <div class="user-info d-none d-md-block">
                                    <div class="user-status user-status-verified">Online</div>
                                    <div class="user-name dropdown-toggle">Daniel Oscar Wilson <i class="material-icons">keyboard_arrow_down</i></div>
                                </div>
                            </div>
                        </a>
                        <div class="dropdown-menu dropdown-menu-md dropdown-menu-end dropdown-menu-s1">
                            <div class="dropdown-inner user-card-wrap bg-lighter d-none d-md-block">
                                <div class="user-card">
                                    <div class="user-avatar md text-justify-center">
                                  <img src="https://garantiifinance.com/images/9ksGbn6tIxDN1QiJwZ4u0llgIlQl9t48qOTu6n21.jpg"  alt="User Image">
                                                                            </div>
                                    <div class="user-info">
                                        <span class="lead-text">Daniel Oscar Wilson</span>
                                        <span class="sub-text">DanieloWilson1488@gmail.com</span>
                                    </div>
                                </div>
                            </div>
                            <div class="dropdown-inner user-account-info">
                                <h6 class="overline-title-alt"> Account Balance</h6>
                                <div class="user-balance">$ 18,207,785.00 <small class="currency currency-btc">USD</small></div>
                                <div class="user-balance-sub">Account Number <span> 4692136927 </span></div>
                                <a href="funds-transfer.php" class="link"><span> Funds Transfer</span> <i class="material-icons">compare_arrows</i></em></a>
                            </div>
                            <div class="dropdown-inner">
                                <ul class="link-list">
                                    <li><a href="profile.php"><i class="material-icons">account_box</i><span>View Profile</span></a></li>
                                    
                                    
                                    
                                </ul>
                            </div>
                            <div class="dropdown-inner">
                                <ul class="link-list">
                                    <li>
                                         <a href="logout.php" class="nk-menu-link">
                                <span class="nk-menu-icon"><i class="material-icons">exit_to_app</i></span>
                                <span class="nk-menu-text">Logout</span>
                            </a>
                                    </li>
                                 </ul>
                            </div>
                        </div>
                    </li>
                    
                    
                   
                </ul>
            </div>
        </div>
    </div>
</div>

                <!-- main header @e -->
                <!-- content @s -->

                <div class="nk-content ">
    <div class="container-fluid">
        <div class="nk-content-inner">
            <div class="nk-content-body">
                <div class="components-preview wide-md mx-auto">

                    <div class="nk-block nk-block-lg">
                        <div class="nk-block-head">
                            <div class="nk-block-head-content">
                                <h4 class="nk-block-title">Transaction History</h4>
                            </div>
                        </div>

                        <div class="card card-bordered card-preview">

              <div class="card-inner">

         <div class="my-3 w-50">
         <input class="form-control" id="myInput" type="text" placeholder="Search..">
    </div>



    <div class="table-responsive">
    <table class="table table-hover table-bordered " style="width:100%">

        <thead>
            <tr>
    <th>#</th>
                <th class="cell-fit">Transaction Id</th>
                <th class="cell-fit">Transaction Type</th>
                <th class="cell-fit">Amount</th>
                <th class="cell-fit">Date</th>
                <th class="cell-fit">Status</th>
                <th class="cell-fit">Action</th>
</tr>
        </thead>

        <tbody>
            <tr>
    <td> 1 </td>
                    <td>CeLFAysCAI</td>
                    <td>Credit</td>
                    <td>
                        $ 18,000,000.00
                    </td>
                    <td>
                        09/09/24
                    </td>
                    <td>
                                                    <span class="badge badge-dim badge-sm bg-outline-success">successful</span>
                        
                    </td>
                    <td>
                                                    <a class="btn btn-danger btn-sm" href=""> <em class="icon ni ni-na"></em> </a>
                        
                    </td>
</tr>
                            <tr>
    <td> 2 </td>
                    <td>G7MMc7MMQg</td>
                    <td>Debit</td>
                    <td>
                        $ 513,700.00
                    </td>
                    <td>
                        21/08/24
                    </td>
                    <td>
                                                    <span class="badge badge-dim badge-sm bg-outline-success">successful</span>
                        
                    </td>
                    <td>
                                                    <a class="btn btn-danger btn-sm" href=""> <em class="icon ni ni-na"></em> </a>
                        
                    </td>
</tr>
                         
                           
                        
                          
                            
        </tbody>

        <tfoot>
            <tr>
    <td colspan="7"><div>
    </div>
</td>
</tr>
        </tfoot>




    </table>
</div>


<!-- Livewire Component wire-end:jgXKmD5UhHaQG9PxGWH9 -->
                            </div>

                        </div><!-- .card-preview -->
                    </div> <!-- nk-block -->
                </div><!-- .components-preview -->
            </div>
        </div>
    </div>
</div>

                <!-- content @e -->

                <div class="nk-footer">
    <div class="container-fluid">
        <div class="nk-footer-wrap">
            <div class="nk-footer-copyright"> &copy;  Metro Finance Bank. All rights reserved.
            </div>
            <div class="nk-footer-links">
                <ul class="nav nav-sm">
                    
                </ul>
            </div>
        </div>
    </div>
</div>

                <!-- footer @e -->
            </div>
            <!-- wrap @e -->
        </div>
        <!-- main @e -->
    </div>
    <!-- app-root @e -->

    <!-- select region modal -->
    

    <!-- JavaScript -->
    <script src="assets/bundle.js?ver=3.1.1"></script>
    <script src="assets/scripts.js?ver=3.1.1"></script>

    <script src="assets/chart-crypto.js?ver=3.1.1"></script>
<script src="assets/gd-analytics.js?ver=3.1.1"></script>
<script src="assets/jqvmap.js?ver=3.1.1"></script>
    
        
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.14.3/dist/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.1.3/dist/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>




    <script src="/livewire/livewire.js?id=90730a3b0e7144480175" data-turbo-eval="false" data-turbolinks-eval="false" ></script><script data-turbo-eval="false" data-turbolinks-eval="false" >window.livewire = new Livewire();window.Livewire = window.livewire;window.livewire_app_url = '';window.livewire_token = 'kE6z9jjBQlTbbXeRJ8mwGrRVsvWMGTfeHaXi9jYE';window.deferLoadingAlpine = function (callback) {window.addEventListener('livewire:load', function () {callback();});};let started = false;window.addEventListener('alpine:initializing', function () {if (! started) {window.livewire.start();started = true;}});document.addEventListener("DOMContentLoaded", function () {if (! started) {window.livewire.start();started = true;}});</script>
    
    
    <script>
$(document).ready(function(){
  $("#myInput").on("keyup", function() {
    var value = $(this).val().toLowerCase();
    $("#myTable tr").filter(function() {
      $(this).toggle($(this).text().toLowerCase().indexOf(value) > -1)
    });
  });
});
</script>

</body>

</html>
