
<!DOCTYPE html>
<html lang="zxx" class="js dark-mode">

<head>

    <meta charset="utf-8">
    <title>Profile - MetroFinancebank</title>
<meta name="author" content="Metro Finance Bank">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<meta name="description" content="Easy, fee-free banking for entrepreneurs">
<meta name="csrf-token" content="iU3AxKaekCWlt00WEawko5C7zq8tJJKroQrKy725">
<link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.1.3/dist/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
<!-- Fav Icon  -->
<link rel="shortcut icon" href="assets/favicon.png">

    <!-- StyleSheets  -->
    <link rel="stylesheet" href="assets/dashlite.css?ver=3.1.1">
    <link id="skin-default" rel="stylesheet" href="assets/theme.css?ver=3.1.1">
    
    <style >[wire\:loading], [wire\:loading\.delay], [wire\:loading\.inline-block], [wire\:loading\.inline], [wire\:loading\.block], [wire\:loading\.flex], [wire\:loading\.table], [wire\:loading\.grid], [wire\:loading\.inline-flex] {display: none;}[wire\:loading\.delay\.shortest], [wire\:loading\.delay\.shorter], [wire\:loading\.delay\.short], [wire\:loading\.delay\.long], [wire\:loading\.delay\.longer], [wire\:loading\.delay\.longest] {display:none;}[wire\:offline] {display: none;}[wire\:dirty]:not(textarea):not(input):not(select) {display: none;}input:-webkit-autofill, select:-webkit-autofill, textarea:-webkit-autofill {animation-duration: 50000s;animation-name: livewireautofill;}@keyframes livewireautofill { from {} }</style>

</head>

<body class="nk-body npc-crypto bg-white has-sidebar ">
    <div class="nk-app-root">
        <!-- main @s -->
        <div class="nk-main ">
            <!-- sidebar @s -->

            <div class="nk-sidebar nk-sidebar-fixed " data-content="sidebarMenu">
    <div class="nk-sidebar-element nk-sidebar-head">
        <div class="nk-sidebar-brand">
            <a href="https://metrofinancebank.com" class="logo-link nk-sidebar-logo">
                <img class="logo-light logo-img" src="assets/logo.png" srcset="assets/logo.png" alt="logo">
                <img class="logo-dark logo-img" src="assets/logo2.png" srcset="assets/logo2.png" alt="logo">
            </a>
        </div>
        <div class="nk-menu-trigger me-n2">
            <a href="#" class="nk-nav-toggle nk-quick-nav-icon d-xl-none" data-target="sidebarMenu"><em class="icon ni ni-arrow-left"></em></a>
        </div>
    </div><!-- .nk-sidebar-element -->
    <div class="nk-sidebar-element">
        <div class="nk-sidebar-body" data-simplebar>
            <div class="nk-sidebar-content">
                <div class="nk-sidebar-widget d-xl-block">
                    <div class="user-account-info between-center">
                        <div class="user-account-main">
                            <h6 class="overline-title-alt">Available Balance</h6>
                            <div class="user-balance"> $ 18,207,785.00 </div>
                            
                        </div> 
                        <a href="#" class="btn btn-white btn-icon btn-light"><i class="material-icons">insert_chart</i></a>
                    </div>
                    <ul class="user-account-data gy-1">
                        <li>
                            <div class="user-account-label">
                                <span class="sub-text">Account Status</span>
                            </div>
                            <div class="user-account-value">
                                
                                                                    <span class="text-success ms-2"> Active </span>
                                
                            </div>
                        </li>

                        
                    </ul>
                    <div class="user-account-actions">
                        <ul class="g-3">
                            <li><a href="funds-transfer.php" class="btn btn-lg btn-primary"><span>Transfer</span></a></li>
                            <li><a href="transaction-history.php" class="btn btn-lg btn-warning"><span>History</span></a></li>
                        </ul>
                    </div>
                </div><!-- .nk-sidebar-widget -->

                

                <div class="nk-sidebar-menu">
                    <!-- Menu -->
                    <ul class="nk-menu">
                        <li class="nk-menu-heading">
                            <h6 class="overline-title">Menu</h6>
                        </li>
                        <li class="nk-menu-item">
                            <a href="dashboard.php" class="nk-menu-link">
                                <span class="nk-menu-icon"><i class="material-icons">dashboard</i></span>
                                <span class="nk-menu-text">Dashboard</span>
                            </a>
                        </li>
                        
                        <li class="nk-menu-item">
                            <a href="profile.php" class="nk-menu-link">
                                <span class="nk-menu-icon"><i class="material-icons">account_circle</i></span>
                                <span class="nk-menu-text"> Profile</span>
                            </a>
                        </li>
                        <li class="nk-menu-item">
                            <a href="card.php" class="nk-menu-link">
                                <span class="nk-menu-icon"><i class="material-icons">credit_card</i></span>
                                <span class="nk-menu-text">Card(s)</span>
                            </a>
                        </li>
                        <li class="nk-menu-item has-sub">
                            <a href="#" class="nk-menu-link nk-menu-toggle">
                                <span class="nk-menu-icon"><i class="material-icons">repeat</i></span>
                                <span class="nk-menu-text">Transactions</span>
                            </a>
                            <ul class="nk-menu-sub">
                                <li class="nk-menu-item">
                                    <a href="funds-transfer.php" class="nk-menu-link"><span class="nk-menu-text">Funds Transfer</span></a>
                                </li>
                                <li class="nk-menu-item">
                                    <a href="transaction-history.php" class="nk-menu-link"><span class="nk-menu-text">Transaction History</span></a>
                                </li>
                            </ul><!-- .nk-menu-sub -->
                        </li><!-- .nk-menu-item -->

                         

                    </ul><!-- .nk-menu -->
                </div><!-- .nk-sidebar-menu -->

                <div class="nk-sidebar-footer">
                    <ul class="nk-menu nk-menu-footer">
                        <li class="nk-menu-item">
                            <a href="logout.php" class="nk-menu-link">
                                <span class="nk-menu-icon"><i class="material-icons">exit_to_app</i></span>
                                <span class="nk-menu-text">Logout</span>
                            </a>
                            </li>

                    </ul><!-- .nk-footer-menu -->
                </div><!-- .nk-sidebar-footer -->
            </div><!-- .nk-sidebar-content -->
        </div><!-- .nk-sidebar-body -->
    </div><!-- .nk-sidebar-element -->
</div>

            <!-- sidebar @e -->
            <!-- wrap @s -->
            <div class="nk-wrap ">
                <!-- main header @s -->

                <div class="nk-header nk-header-fluid nk-header-fixed is-light">
    <div class="container-fluid">
        <div class="nk-header-wrap">
           <div class="nk-menu-trigger d-xl-none ms-n1">
                <a href="#" class="nk-nav-toggle nk-quick-nav-icon" data-target="sidebarMenu"><em class="icon ni ni-menu"></em></a>
            </div>
            <div class="nk-header-brand d-xl-none">
                <a href="https://metrofinancebank.com" class="logo-link">
                    <img class="logo-light logo-img" src="assets/logo.png" srcset="assets/logo.png" alt="logo">
                <img class="logo-dark logo-img" src="assets/logo.png" srcset="assets/logo.png" alt="logo">
                </a>
            </div>
            <div class="nk-header-news d-none d-xl-block">
                <div class="nk-news-list">
                    <a class="nk-news-item" href="#">
                        <div class="nk-news-icon">
                            
                        </div>
                        
                    </a>
                </div>
            </div>
            <div class="nk-header-tools">
                <ul class="nk-quick-nav">
                    
                    <li class="dropdown user-dropdown">
                       <a href="#" class="dropdown-toggle" data-toggle="dropdown">
                            <div class="user-toggle">
                                <div class="user-avatar sm text-justify-center">
                                <img src="https://garantiifinance.com/images/9ksGbn6tIxDN1QiJwZ4u0llgIlQl9t48qOTu6n21.jpg"  alt="User Image">
                                                                    </div>
                                <div class="user-info d-none d-md-block">
                                    <div class="user-status user-status-verified">Online</div>
                                    <div class="user-name dropdown-toggle">Daniel Oscar Wilson <i class="material-icons">keyboard_arrow_down</i></div>
                                </div>
                            </div>
                        </a>
                        <div class="dropdown-menu dropdown-menu-md dropdown-menu-end dropdown-menu-s1">
                            <div class="dropdown-inner user-card-wrap bg-lighter d-none d-md-block">
                                <div class="user-card">
                                    <div class="user-avatar md text-justify-center">
                                  <img src="https://garantiifinance.com/images/9ksGbn6tIxDN1QiJwZ4u0llgIlQl9t48qOTu6n21.jpg"  alt="User Image">
                                                                            </div>
                                    <div class="user-info">
                                        <span class="lead-text">Daniel Oscar Wilson</span>
                                        <span class="sub-text">DanieloWilson1488@gmail.com</span>
                                    </div>
                                </div>
                            </div>
                            <div class="dropdown-inner user-account-info">
                                <h6 class="overline-title-alt"> Account Balance</h6>
                                <div class="user-balance">$ 18,207,785.00 <small class="currency currency-btc">USD</small></div>
                                <div class="user-balance-sub">Account Number <span> 4692136927 </span></div>
                                <a href="funds-transfer.php" class="link"><span> Funds Transfer</span> <i class="material-icons">compare_arrows</i></em></a>
                            </div>
                            <div class="dropdown-inner">
                                <ul class="link-list">
                                    <li><a href="profile.php"><i class="material-icons">account_box</i><span>View Profile</span></a></li>
                                    
                                    
                                    
                                </ul>
                            </div>
                            <div class="dropdown-inner">
                                <ul class="link-list">
                                    <li>
                                         <a href="logout.php" class="nk-menu-link">
                                <span class="nk-menu-icon"><i class="material-icons">exit_to_app</i></span>
                                <span class="nk-menu-text">Logout</span>
                            </a>
                                    </li>
                                 </ul>
                            </div>
                        </div>
                    </li>
                    
                    
                </ul>
            </div>
        </div>
    </div>
</div>

                <!-- main header @e -->
                <!-- content @s -->

                     <div class="nk-content ">
        <div class="container-fluid">
            <div class="nk-content-inner">
                <div class="nk-content-body">
                    <div class="nk-block-head nk-block-head-sm">
                        <div class="nk-block-between g-3">
                            <div class="nk-block-head-content">
                                <h3 class="nk-block-title page-title">Profile / <strong class="text-primary small">Daniel Oscar Wilson</strong></h3>
                                <div class="nk-block-des text-soft">
                                    <ul class="list-inline">
                                        <li>Account No: <span class=" text-danger">4692136927</span></li>
                                        
                                        <li>Balance: <span class=" text-danger">$ 18,207,785.00</span></li>
                                    </ul>
                                </div>
                            </div>
                            <div class="nk-block-head-content">
                                <a href="dashboard.php" class="btn btn-outline-light bg-white d-none d-sm-inline-flex"><i class="material-icons">arrow_back</i><span>Back</span></a>
                                <a href="dashboard.php" class="btn btn-icon btn-outline-light bg-white d-inline-flex d-sm-none"><i class="material-icons">arrow_back</i></a>
                            </div>
                        </div>

                        <div class="container-fluid">
                                                    </div>

                    </div><!-- .nk-block-head -->
                    <div class="nk-block">
                        <div class="row gy-5">
                            <div class="col-lg-5">
                                <div class="nk-block-head">
                                    <div class="nk-block-head-content">
                                        <h5 class="nk-block-title title">User Info</h5>
                                    </div>
                                </div><!-- .nk-block-head -->

                                <div class="card">
                                    <div class="card-inner-group">
                                        <div class="card-inner">
                                            <div class="user-card user-card-s2 mb-2">
                                                <div class="user-avatar sq xl bg-primary">
                                        <img src="https://garantiifinance.com/images/9ksGbn6tIxDN1QiJwZ4u0llgIlQl9t48qOTu6n21.jpg" alt="User Image">
                                                    
                                                </div>
                                                <p>&nbsp;</p>
                                                
                                                <form method="post" action="upload-photo.php" enctype="multipart/form-data">
     
 <div class="user-info">
        <!-- Settings -->
        
            
                 <img id="img-preview" src="../profile/<?php echo $image_src; ?>" class="d-sm-none d-md-none d-md-block" /><br>               
            
            <input class="form-control" type="file"   name="uploadfile" accept="image/*" required><br>
            
            
             <input class="btn btn-outline-primary" type="submit" name="upload" value="Change Profile Image"><br><br>
        
    </div>
    </form>
                                                
                                            </div>

                                        </div><!-- .card-inner -->
                                        <div class="card-inner">
                                            <div class="aside-wg">
                                                <h6 class="overline-title-alt mb-2">User Information</h6>
                                                <ul class="user-contacts">
                                                    <li>
                                                        <i class="material-icons">mail</i><span> DanieloWilson1488@gmail.com</span>
                                                    </li>
                                                    <li>
                                                        <i class="material-icons">phone</i><span> +1062001619</span>
                                                    </li>
                                                    <li>
                                                        <i class="material-icons">location_on</i><span> 807 Swinton Avenue, Bronx, NY 10465 </span>
                                                    </li>
                                                </ul>
                                            </div>
                                        </div><!-- .card-inner -->
                                    </div>
                                </div>

                            </div><!-- .col -->

                            <div class="col-lg-7">
                                <div class="nk-block-head">
                                    <div class="nk-block-head-content">
                                        <h5 class="nk-block-title title">Edit User Information</h5>
                                    </div>
                                </div>
                                <div class="card card-bordered">

                                    <form action="" method="post">
                                         <ul class="data-list is-compact">
                                            <li class="data-item">
                                                <div class="data-col">
                                                    <div class="data-label">Account No</div>
                                                    <div class="data-value">
                                                        <input type="number" class="form-control" name="account_number" readonly required value="4692136927" >
                                                    </div>
                                                </div>
                                            </li>
                                            <li class="data-item">
                                                <div class="data-col">
                                                    <div class="data-label">Name</div>
                                                    <div class="data-value">
                                                        <input type="text" class="form-control" name="fullname" required value="Daniel Oscar Wilson" readonly >
                                                    </div>
                                                </div>
                                            </li>
                                            <li class="data-item">
                                                <div class="data-col">
                                                    <div class="data-label">Email Address</div>
                                                    <div class="data-value">
                                                        <input type="email" class="form-control" name="email" required readonly value="DanieloWilson1488@gmail.com" >
                                                    </div>
                                                </div>
                                            </li>
                                            <li class="data-item">
                                                <div class="data-col">
                                                    <div class="data-label">Phone Number</div>
                                                    <div class="data-value text-soft">
                                                        <input type="text" class="form-control" name="phone" required readonly value="+1062001619" >
                                                    </div>
                                                </div>
                                            </li>
                                            <li class="data-item">
                                                <div class="data-col">
                                                    <div class="data-label">Date of Birth</div>
                                                    <div class="data-value">
                                                        <input type="date" class="form-control" name="dateofbirth" required readonly value="1975-12-20" >
                                                    </div>
                                                </div>
                                            </li>
                                            <li class="data-item">
                                                <div class="data-col">
                                                    <div class="data-label">Gender</div>
                                                    <div class="data-value">
                                                        <input type="text" class="form-control" name="gender" required readonly value="Male" >
                                                    </div>
                                                </div>
                                            </li>
                                            <li class="data-item">
                                                <div class="data-col">
                                                    <div class="data-label"> Address</div>
                                                    <div class="data-value">
                                                        <input type="text" class="form-control" name="address" required readonly value="807 Swinton Avenue, Bronx, NY 10465 " >
                                                    </div>
                                                </div>
                                            </li>
                                            <li class="data-item">
                                                <div class="data-col">
                                                    <div class="data-label">Nationality</div>
                                                    <div class="data-value w-100">
                                                        <input type="text" class="form-control" name="nationality" required readonly value="United States" >
                                                    </div>
                                                </div>
                                            </li>
                                            <li class="data-item">
                                                <div class="data-col">
                                                    <div class="data-label">Country of Residence</div>
                                                    <div class="data-value w-100">
                                                        <input type="text" class="form-control" name="country" required readonly value="United States" >
                                                    </div>
                                                </div>
                                            </li>
                                            <li class="data-item">
                                                <div class="data-col">
                                                    <div class="data-label">State of Residence</div>
                                                    <div class="data-value w-100">
                                                        <input type="text" class="form-control" name="state" required readonly value="New York" >
                                                    </div>
                                                </div>
                                            </li>
                                            <li class="data-item">
                                                <div class="data-col">
                                                    <div class="data-label">City of Residence</div>
                                                    <div class="data-value w-100">
                                                        <input type="text" class="form-control" name="city" required readonly value="Airmont" >
                                                    </div>
                                                </div>
                                            </li>
                                            <li class="data-item">
                                                <div class="data-col">
                                                    <div class="data-label">Zip Code</div>
                                                    <div class="data-value">
                                                        <input type="number" class="form-control" name="zipcode" readonly value="105531" >
                                                    </div>
                                                </div>
                                            </li>
                                            <li class="data-item">
                                                <div class="data-col">
                                                    <div class="data-label">Account Type</div>
                                                    <div class="data-value">
                                                        <input type="text" class="form-control" name="account_type" required readonly value="Savings Account" >
                                                    </div>
                                                </div>
                                            </li>
                                            <li class="data-item">
                                                <div class="data-col">
                                                    <div class="data-label">Account Currency</div>
                                                    <div class="data-value">
                                                        <input type="text" class="form-control" name="currency" required readonly value="USD" >
                                                    </div>
                                                </div>
                                            </li>
                                            <li class="data-item">
                                                <div class="data-col">
                                                    <div class="data-label">Employment Status</div>
                                                    <div class="data-value">
                                                        <input type="text" class="form-control" name="empstatus" required readonly value="Networking Engineer " >
                                                    </div>
                                                </div>
                                            </li>

                                            <li class="data-item">
                                                <div class="data-col">
                                                    <div class="data-label">Next of Kin Name</div>
                                                    <div class="data-value text-break">
                                                        <input type="text" class="form-control" name="nokname" readonly value="" >
                                                    </div>
                                                </div>
                                            </li>
                                            <li class="data-item">
                                                <div class="data-col">
                                                    <div class="data-label">Next of Kin Phone</div>
                                                    <div class="data-value text-break">
                                                        <input type="text" class="form-control" name="nokphone" readonly value="" >
                                                    </div>
                                                </div>
                                            </li>
                                            <li class="data-item">
                                                <div class="data-col">
                                                    <div class="data-label">Next of Kin Address</div>
                                                    <div class="data-value text-break">
                                                        <input type="text" class="form-control" name="nokaddress" readonly value="" >
                                                    </div>
                                                </div>
                                            </li>
                                            
                                        </ul>
                                    </form>
                                </div>

                            </div><!-- .col -->
                        </div><!-- .row -->
                    </div><!-- .nk-block -->
                </div>
            </div>
        </div>
    </div>

                <!-- content @e -->

                <div class="nk-footer">
    <div class="container-fluid">
        <div class="nk-footer-wrap">
            <div class="nk-footer-copyright"> &copy;  Metro Finance Bank. All rights reserved.
            </div>
            <div class="nk-footer-links">
                <ul class="nav nav-sm">
                    
                </ul>
            </div>
        </div>
    </div>
</div>

                <!-- footer @e -->
            </div>
            <!-- wrap @e -->
        </div>
        <!-- main @e -->
    </div>
    <!-- app-root @e -->

    <!-- select region modal -->
    

   <!-- JavaScript -->
    <script src="assets/bundle.js?ver=3.1.1"></script>
    <script src="assets/scripts.js?ver=3.1.1"></script>

    <script src="assets/chart-crypto.js?ver=3.1.1"></script>
<script src="assets/gd-analytics.js?ver=3.1.1"></script>
<script src="assets/jqvmap.js?ver=3.1.1"></script>
    
        
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.14.3/dist/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.1.3/dist/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>



    <script src="/livewire/livewire.js?id=90730a3b0e7144480175" data-turbo-eval="false" data-turbolinks-eval="false" ></script><script data-turbo-eval="false" data-turbolinks-eval="false" >window.livewire = new Livewire();window.Livewire = window.livewire;window.livewire_app_url = '';window.livewire_token = 'kE6z9jjBQlTbbXeRJ8mwGrRVsvWMGTfeHaXi9jYE';window.deferLoadingAlpine = function (callback) {window.addEventListener('livewire:load', function () {callback();});};let started = false;window.addEventListener('alpine:initializing', function () {if (! started) {window.livewire.start();started = true;}});document.addEventListener("DOMContentLoaded", function () {if (! started) {window.livewire.start();started = true;}});</script>
    

</body>

</html>
