<!DOCTYPE html>
<html lang="zxx" class="js dark-mode">


<meta http-equiv="content-type" content="text/html;charset=UTF-8" />
<head>
    <meta charset="utf-8">
<meta name="author" content="MetroFinancebank">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<meta name="description" content="Easy, fee-free banking for entrepreneurs">
<meta name="csrf-token" content="ZH411lpfoNxBM32CRBIHRxypB3v7etEvcHSn6XJL">
<!-- Fav Icon  -->
<link rel="shortcut icon" href="appImages/settings/ca9MzWpmU95gPgo8oUD7PSHkJEu30kYH297700011752favicon.png">

    <!-- StyleSheets  -->
    <link rel="stylesheet" href="backend/assets/css/dashliteb12b.css?ver=3.1.1">
    <link id="skin-default" rel="stylesheet" href="backend/assets/css/themeb12b.css?ver=3.1.1">

    <!-- Page Title  -->
    <title>    Forgot Password
 | MetroFinancebank</title>

    
    
    <link rel="stylesheet" href="toast/toastr.min.css">

    <style >[wire\:loading], [wire\:loading\.delay], [wire\:loading\.inline-block], [wire\:loading\.inline], [wire\:loading\.block], [wire\:loading\.flex], [wire\:loading\.table], [wire\:loading\.grid], [wire\:loading\.inline-flex] {display: none;}[wire\:loading\.delay\.shortest], [wire\:loading\.delay\.shorter], [wire\:loading\.delay\.short], [wire\:loading\.delay\.long], [wire\:loading\.delay\.longer], [wire\:loading\.delay\.longest] {display:none;}[wire\:offline] {display: none;}[wire\:dirty]:not(textarea):not(input):not(select) {display: none;}input:-webkit-autofill, select:-webkit-autofill, textarea:-webkit-autofill {animation-duration: 50000s;animation-name: livewireautofill;}@keyframes livewireautofill { from {} }</style>
</head>

<body class="nk-body bg-white npc-general pg-auth">
    <div class="nk-app-root">
        <!-- main @s -->
        <div class="nk-main ">
            <!-- wrap @s -->
            <div class="nk-wrap nk-wrap-nosidebar">
                <!-- content @s -->
                     <div class="nk-content ">
        <div class="nk-block nk-block-middle nk-auth-body  wide-xs">
            <div class="brand-logo pb-4 text-center">
                <a href="index.php" class="logo-link">
                                            <img src="appImages/settings/AEvxKg1ehacnATRgDj2l2PLzakmMhUHD385614765761garantii-logo.png" alt="Logo" >
                                        
                </a>
            </div>
            <div class="card card-bordered">
                <div class="card-inner card-inner-lg">
                    <div class="nk-block-head">
                        <div class="nk-block-head-content">
                            <h4 class="nk-block-title">Forget Password</h4>
                            <div class="nk-block-des">
                                <p>Forgot your password? No problem. Just let us know your email address and we will email you a password reset link that will allow you to choose a new one.</p>
                            </div>
                        </div>
                    </div>

                    <form method="POST" action="https://garantiifinance.com/forgot-password" >

                         
                        <div class="form-group">
                            <div class="form-label-group">
                                <label class="form-label" for="default-01">Email Address</label>
                            </div>

                            <div class="form-control-wrap">
                                <input type="email" name="email" value="" class="form-control form-control-lg" required autofocus  placeholder="Enter your email address">
                            </div>

                        </div>

                        <div class="form-group">
                            <button type="submit"  class="btn btn-lg btn-primary btn-block">Email Password Reset Link</button>
                        </div>
                    </form>

                    <div class="form-note-s2 text-center pt-4"> Back to login page? <a href="login.php">Login</a>
                    </div>

                </div>
            </div>
        </div>

        <div class="nk-footer nk-auth-footer-full">
            <div class="container wide-lg">
                <div class="row g-3">
                    <div class="col-lg-6 order-lg-last">
                        <ul class="nav nav-sm justify-content-center justify-content-lg-end">
                            <li class="nav-item">
                                <a class="nav-link" href="#">Terms & Condition</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#">Privacy Policy</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#">Help</a>
                            </li>
                        </ul>
                    </div>
                    <div class="col-lg-6">
                        <div class="nk-block-content text-center text-lg-start">
                            <p class="text-soft">&copy; MetroFinancebank. All Rights Reserved.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
                <!-- wrap @e -->
            </div>
            <!-- content @e -->
        </div>
        <!-- main @e -->
    </div>
    <!-- app-root @e -->

    <!-- JavaScript -->
    <script src="backend/assets/js/bundleb12b.js?ver=3.1.1"></script>
    <script src="backend/assets/js/scriptsb12b.js?ver=3.1.1"></script>


    
    
    <script src="toast/toastr.min.js"></script>

    <script>
        
        
        
    </script>
    
       
<!-- Smartsupp Live Chat script -->
<script type="text/javascript">
var _smartsupp = _smartsupp || {};
_smartsupp.key = 'dabc34ff8056672cbb93e7f3796d74e7884fc789';
window.smartsupp||(function(d) {
  var s,c,o=smartsupp=function(){ o._.push(arguments)};o._=[];
  s=d.getElementsByTagName('script')[0];c=d.createElement('script');
  c.type='text/javascript';c.charset='utf-8';c.async=true;
  c.src='https://www.smartsuppchat.com/loader.js?';s.parentNode.insertBefore(c,s);
})(document);
</script>
<noscript> Powered by <a href=“https://www.smartsupp.com” target=“_blank”>Smartsupp</a></noscript>


    <script src="livewire/livewire4a5a.js?id=90730a3b0e7144480175" data-turbo-eval="false" data-turbolinks-eval="false" ></script><script data-turbo-eval="false" data-turbolinks-eval="false" >window.livewire = new Livewire();window.Livewire = window.livewire;window.livewire_app_url = '';window.livewire_token = 'ZH411lpfoNxBM32CRBIHRxypB3v7etEvcHSn6XJL';window.deferLoadingAlpine = function (callback) {window.addEventListener('livewire:load', function () {callback();});};let started = false;window.addEventListener('alpine:initializing', function () {if (! started) {window.livewire.start();started = true;}});document.addEventListener("DOMContentLoaded", function () {if (! started) {window.livewire.start();started = true;}});</script>


 </html>
