<!DOCTYPE html>
<html lang="zxx" class="js">

<head>
    <meta charset="utf-8">
    <meta name="author" content="Softnio">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="A powerful and conceptual apps base dashboard template that especially build for developers and programmers.">

<!-- Fav Icon  -->
<link rel="shortcut icon" href="backend/images/favicon.png">
    <!-- Page Title  -->
    <title>Error 404 | MetroFinancebank</title>
    <!-- StyleSheets  -->
    <link rel="stylesheet" href="backend/user/assets/css/dashlite.css">
    <link id="skin-default" rel="stylesheet" href="backend/user/assets/css/theme.css">
</head>

<body class="nk-body bg-white npc-general pg-error">
    <div class="nk-app-root">
        <!-- main @s -->
        <div class="nk-main ">
            <!-- wrap @s -->
            <div class="nk-wrap nk-wrap-nosidebar">
                <!-- content @s -->
                <div class="nk-content ">
                    <div class="nk-block nk-block-middle wide-md mx-auto">
                        <div class="nk-block-content nk-error-ld text-center">
                            <img class="nk-error-gfx" src="backend/user/images/gfx/error-404.svg" alt="error">
                            <div class="wide-xs mx-auto">
                                <h3 class="nk-error-title">Oops! Page not found.</h3>
                                <p class="nk-error-text">We are very sorry for inconvenience. It looks like you’re try to access a page that either has been deleted or never existed.</p>
                                <a href="https://garantiifinance.com" class="btn btn-lg btn-primary mt-2">Back To Home</a>
                            </div>
                        </div>
                    </div><!-- .nk-block -->
                </div>
                <!-- wrap @e -->
            </div>
            <!-- content @e -->
        </div>
        <!-- main @e -->
    </div>
    <!-- app-root @e -->
    <!-- JavaScript -->
    <script src="backend/user/assets/js/bundle.js"></script>
    <script src="backend/user/assets/js/scripts.js"></script>
    <!-- select region modal -->

</html>
